import React from 'react';
import Wrapper from './Wrapper';

var Container = function Container(props) {
  return React.createElement(Wrapper, Object.assign({
    baseClass: 'container'
  }, props));
};

export default Container;